Error

two or more packages specified (libgwengui-fox16-0 libsane-extras)